#wa-compimage-j7qf25gk2tzhmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-j45nb56k2s4c00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j45nb56k2s4c00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j45nb56k2s4c00>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j45nb56k2s4c6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j45nb56k2s4c6g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j45nb56k2s4c6g>.wa-container-vspacer {height:0px;}
#wa-comptext-j45nb56k390rew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25gk74gpxk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25hc74gqk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j7qf25hc74gr6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-j45nb56k2w1meg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb56k2w1meg>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb56k2w1meg>.wa-container-vspacer {height:0px;}
#wa-container-j45nb56k3c414g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-j45nb56k3c414g>.row>.clearfix {margin-bottom:0px;}
#wa-container-j45nb56k3c414g>.wa-container-vspacer {height:0px;}
#wa-row-j45nb56k35jq0w>.wa-item-rowspacer {height:50px;}
#wa-row-j45nb56k35jq5k>.wa-item-rowspacer {height:50px;}
#wa-row-j45nb56k3c29wo {margin:0px 0px;}
#wa-row-j45nb56k3c29wo>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2a20 {margin:0px 0px;}
#wa-row-j45nb56k3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2aco {margin:0px 0px;}
#wa-row-j45nb56k3c2aco>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2ai0 {margin:0px 0px;}
#wa-row-j45nb56k3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25gk2yyj1k>.wa-item-rowspacer {height:20px;}
#wa-row-j7qf25gk2yykc8>.wa-item-rowspacer {height:20px;}
#wa-row-j7qf25gk83buww {margin:0px 0px;}
#wa-row-j7qf25gk83buww>div {padding: 0px 0px;}
#wa-row-j7qf25gk83bwu8 {margin:0px 0px;}
#wa-row-j7qf25gk83bwu8>div {padding: 0px 0px;}
#wa-row-j7qf25hc2yyhqw>.wa-item-rowspacer {height:25px;}
#wa-row-j7qf25hc83bou8 {margin:0px 0px;}
#wa-row-j7qf25hc83bou8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bpfk {margin:0px 0px;}
#wa-row-j7qf25hc83bpfk>div {padding: 0px 0px;}
#wa-row-j7qf25hc83btvk {margin:0px 0px;}
#wa-row-j7qf25hc83btvk>div {padding: 0px 0px;}
#wa-sub-container-j7qf1z5k78x9io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7qf1z5k78x9io>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7qf1z5k78x9io>.wa-container-vspacer {height:0px;}
#wa-sub-container-j7qf1z5n78x77c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-j7qf1z5n78x77c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j7qf1z5n78x77c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j7qf25gk2x2h2o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-brand, [id^=wa-compmenu-j7qf25gk2x2h2o].navbar-nav li a, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ffffff;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j7qf25gk2x2h2o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j7qf25gk2x2h2o] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j45nb56k3c29wo {margin:0px 0px;}
#wa-row-j45nb56k3c29wo>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2a20 {margin:0px 0px;}
#wa-row-j45nb56k3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2aco {margin:0px 0px;}
#wa-row-j45nb56k3c2aco>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2ai0 {margin:0px 0px;}
#wa-row-j45nb56k3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25gk83buww {margin:0px 0px;}
#wa-row-j7qf25gk83buww>div {padding: 0px 0px;}
#wa-row-j7qf25gk83bwu8 {margin:0px 0px;}
#wa-row-j7qf25gk83bwu8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bou8 {margin:0px 0px;}
#wa-row-j7qf25hc83bou8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bpfk {margin:0px 0px;}
#wa-row-j7qf25hc83bpfk>div {padding: 0px 0px;}
#wa-row-j7qf25hc83btvk {margin:0px 0px;}
#wa-row-j7qf25hc83btvk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j45nb56k3c29wo {margin:0px 0px;}
#wa-row-j45nb56k3c29wo>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2a20 {margin:0px 0px;}
#wa-row-j45nb56k3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2aco {margin:0px 0px;}
#wa-row-j45nb56k3c2aco>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2ai0 {margin:0px 0px;}
#wa-row-j45nb56k3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25gk83buww {margin:0px 0px;}
#wa-row-j7qf25gk83buww>div {padding: 0px 0px;}
#wa-row-j7qf25gk83bwu8 {margin:0px 0px;}
#wa-row-j7qf25gk83bwu8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bou8 {margin:0px 0px;}
#wa-row-j7qf25hc83bou8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bpfk {margin:0px 0px;}
#wa-row-j7qf25hc83bpfk>div {padding: 0px 0px;}
#wa-row-j7qf25hc83btvk {margin:0px 0px;}
#wa-row-j7qf25hc83btvk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j45nb56k3c29wo {margin:0px 0px;}
#wa-row-j45nb56k3c29wo>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2a20 {margin:0px 0px;}
#wa-row-j45nb56k3c2a20>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2aco {margin:0px 0px;}
#wa-row-j45nb56k3c2aco>div {padding: 0px 0px;}
#wa-row-j45nb56k3c2ai0 {margin:0px 0px;}
#wa-row-j45nb56k3c2ai0>div {padding: 0px 0px;}
#wa-row-j7qf25gk83buww {margin:0px 0px;}
#wa-row-j7qf25gk83buww>div {padding: 0px 0px;}
#wa-row-j7qf25gk83bwu8 {margin:0px 0px;}
#wa-row-j7qf25gk83bwu8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bou8 {margin:0px 0px;}
#wa-row-j7qf25hc83bou8>div {padding: 0px 0px;}
#wa-row-j7qf25hc83bpfk {margin:0px 0px;}
#wa-row-j7qf25hc83bpfk>div {padding: 0px 0px;}
#wa-row-j7qf25hc83btvk {margin:0px 0px;}
#wa-row-j7qf25hc83btvk>div {padding: 0px 0px;}
}
